Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 10 Aug 2022 07:15:13 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery nimziya nazir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nimziya nazir Bot:  Hi Nimziya Nazir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  6159617994 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966530633281            11:09 AM, 10th Aug                   Hilah     
               Hi Nimziya. Thank you for contacting us. My name is Hilah. How may I help you today?           11:09 AM, 10th Aug                     nimziya nazir                    Yes.. please tell me the status of my order           11:10 AM, 10th Aug                     nimziya nazir                    I want to know when it will be delivered           11:10 AM, 10th Aug                   Hilah                   allow me a moment to check that for you.           11:10 AM, 10th Aug                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           11:12 AM, 10th Aug                   Hilah                   Your order has been submitted to the concerned authority to deliver the order as quickly as possible. We will contact you if you have any new information.           11:12 AM, 10th Aug                   Hilah                   we will update you on  [email-masked]           11:12 AM, 10th Aug                   
   nimziya nazir                    Okay.. please do deliver it as soon as possible           11:12 AM, 10th Aug                   Hilah                   we will           11:14 AM, 10th Aug                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 AM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4713241